<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/

class Core_Widget_PageBackgroundImageController extends Engine_Content_Widget_Abstract {

  public function indexAction() {

    $this->view->bgimage = $bgimage = $this->_getParam('bgimage', null);
    if(empty($bgimage))
      return $this->setNoRender();
  }
}
